import h from '#amidala/main/shared/h.js'
import { Grid } from './grid.js'

export function Header (props) {
  return h('div', {
    ...props,
    className: 'text-txa bg-bga',
    children: h(Grid, {
      ...props,
      _tag: 'header'
    })
  })
}
